"MLS_FrontLanguage" = "Idioma de la parte delantera";
"MLS_BackLanguage" = "Idioma de la parte trasera";
"MLS_IDPhoto" = "Foto";
"MLS_AddIDPhoto" = "Añadir foto";
"MLS_ReplaceIDPhoto" = "Cambie la foto";
"MLS_DeleteIDPhoto" = "Eliminar Foto";
"MLS_ReRecognitionNoticeMessage" = "alarma: la información actual de la parte delantera / trasera se sustituirá con el resultado reconocido";
"MLS_EmailFormatIsIllegal" = "Formato de correo electrónico no válido";
"MLS_DeleteCurrentContact" = "¿Está seguro que quiere borrar los contactos?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Reconocer";
"MLS_Recognize" = "Reconocer";
"MLS_ReRecognitionSelectRange" = "Reconocer";
"MLS_ReRecogFrontSideOnly" = "Lado frontal";
"MLS_ReRecogBackSideOnly" = "Lado posterior";
"MLS_ReRecogDoubleSide" = "Doble cara";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Error de formato de campo, por favor, corrija y vuelva a guardar";
"MLS_DeleteCurrentCardImage" = "¿Quiere borrar la imagen?";
"MLS_HandRecognition" = "Seleccionar y reconocer parcialmente";
"MLS_Reframe" = "Ajustar los bordes manualmente";
"MLS_ExchangedBusinessCard" = "Cambiar la cara frontal y trasera de la imagen de la tarjeta";
"MLS_ImportBusinessCard" = "Añadir imagen";
"MLS_ExportBusinessCard" = "Guardar imagen de tarjeta";
"MLS_Rotate" = "Rotar tarjeta";
"MLS_DisplayFrontBusinessCard" = "Lado frontal";
"MLS_DisplayRearBusinessCard" = "Lado posterior";
"MLS_AskClipBusinessCard" = "¿Está seguro de querer modificar?";
"MLS_UserDefine" = "Definido por el usuario";
